Skip to content

Stored only in your browser. Get one under Tokens.

Re-authenticate with a recovery code​

POST
/auth/mfa/reauth/recovery

Re-proves the account with a single-use recovery code and returns a short-lived sudo token.

Authorizations​

ApiKeyAuth
Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
  
"code": "string"
}

Responses​

OK

application/json
JSON
{
  
"sudo_token": "string"
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI